@charset "utf-8";



/* =================================== */

/*

/* 	ESCO COMMON CSS

/* 	last update 080324

/*

/* =================================== */



/* =========== INDEX LIST ============



   1: Share Style

   2: Hx

   3: Link Color

   4: Link arrow

   5: Table 

   6: Basic Layout

   7: Header

   8: Footer



====================================== */



/* ===================================



	1: Share Style 



====================================== */



* {

	margin: 0;

	padding: 0;

}



html, body,

h1, h2, h3, h4, h5, h6,

div, p, pre, ul, ol, dl, dt, dd,

address, form, blockquote {

	margin: 0;

	padding: 0;

	line-height: 1;

	text-align: left;

	display: block;

}



p,li,dt,dd {

	line-height:1.6;

	font-size:81.25%;

}

p {

	clear: both;

	margin-bottom: 1em;

	margin-right: 20px;

	margin-left: 20px;

}

ul li {

	list-style-type:none;

}



img {

	border:0;

}

address {

	font-style:normal;

	font-size: 62.5%;

	float: right;

	color: #FFFFFF;

	letter-spacing: 1px;

	font-weight: normal;

	padding: 4px;

	margin-right: 10px;

}

.clear {

	clear:both;

	visibility: hidden;

}

br {

	font-size: 75%;

	letter-spacing: normal;

}

hr {

	display:none;

}

div#anchor{

	display:none;

}



.arrowlink{

	background-image: url(../common/mark_allow01.jpg);

	margin: 0px;

	padding: 0px 0px 0px 15px;

	background-repeat: no-repeat;

	background-position: left 1px;

}



.imgRight {

	padding: 0px;

	float: right;

	margin: 0 0 10px 10px;

}



.imgLeft {

	padding: 0px;

	float: left;

	margin: 0 10px 10px 0;

}

.imgCenter {

	padding: 0 0 0 0px;

	text-align: center;

	margin: 10px 0 10px;

}



/* -- .text-63=10px相当 -- */



.text-63 {

	font-size: 63%;

	letter-spacing: 1pt;

}



.text-right {

	text-align: right;

}

.text-left {

	text-align: left;

}



/*

 List [

----------------------------------------------------------- */



#mainArea #primary ul.squareList {

	padding: 0;

	margin: 0px 20px 8px;

}



#mainArea #primary ul.squareList li {

	margin: 2px 0 0 0;

	padding: 2px 0 3px 20px;

	line-height: 1.4;

	background-image: url(../common/mark_listmark.jpg);

	background-repeat: no-repeat;

	background-position: left 3px;

}



/* リスト  ================ */



#mainArea #primary ul,

#mainArea #primary ol,

#mainArea #primary dl {

	clear: both;

	margin: 5px 20px 10px 20px;

}

/* 並列リスト（ul）  ================ */



#mainArea #primary ul li {

	margin: 2px 0 0 0;

	padding: 0 0 5px 17px;

	background-position: left 4px;

	background-repeat: no-repeat;

	background-image: url(../common/mark_allow01.jpg);

}



#mainArea #primary ul li li {

	margin: 1px 0 5px 0;

	padding: 0 0 0 15px;

	font-size: 100%;

	background-image: url(../common/mark_allow01.jpg);

	background-repeat: no-repeat;

	background-position: 0px 5px;

}



#mainArea #primary ul li li li {

	margin: 0 0 0 0;

	padding: 0 0 5px 15px;

	font-size: 100%;

	background-image: url(../common/mark_allow01.jpg);

}



#mainArea #primary ul li li li li {

	margin: 0 0 0 0;

	padding: 0 0 5px 15px;

	font-size: 100%;

	background-image: url(../common/mark_allow01.jpg);

}



#mainArea #primary ul li ul,

#mainArea #primary ul li li ul,

#mainArea #primary ul li li li ul {

	margin: 5px 0 0 0;

}





#mainArea #primary ul li.past {

	background-image: url(../common/mark_allow01.jpg);

	list-style-type: none;

	font-size: 10px;

	text-align: right;

	float: right;

	padding-left: 0px;

	background-repeat: no-repeat;

	background-position: right center;

	padding-right: 15px;

}

#mainArea #primary ul li.pastLeft {

	background-image: url(../common/mark_allow04.gif);

	list-style-type: none;

	font-size: 10px;

	text-align: left;

	float: left;

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 15px;

}



#primary ul.shorten {

	margin: 0;

	padding-bottom: 10px;



}



#primary ul.shorten li {

	margin: 0;

	padding: 0;

	font-size: 100%;

	background-image: none;

}





#primary ul.large li {

	font-size: 100%;

}





/* 順序リスト（ol）  ================ */



#primary ol li {

	margin: 0 0 0 20px;

	line-height: 1.7;

}



#primary ol li li, 

#primary ol li li li {

	margin: 0 0 0 10px;

	font-size: 100%;

	line-height: 1.7;

}



/* 定義リスト（dl）  ================ */



#primary dt {

	color:#336;

	font-weight: bold;

	float: left;

	white-space: nowrap;

	width: 80px;

	display: block;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



#primary dd {

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 12px;

	margin-left: 0px;

	display: block;

	letter-spacing: normal;

	text-align: left;

	white-space: normal;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	float: left;

	width: 450px;

}



/*

 page line [

----------------------------------------------------------- */



/* -- page line -- */



.page-line01 {

	background-image: url(../common/hr_01.gif);

	background-repeat: repeat-x;

	height: 16px;

	background-position: center center;

	clear: both;

}

.page-line02 {

	background-image: url(../common/hr_01.gif);

	background-repeat: repeat-x;

	height: 40px;

	background-position: center center;

	clear: both;

}



/* ===================================



	2: Hx 



====================================== */



h1 {

	margin: 15px 10px 15px;

	padding: 3px 5px 10px 5px;

	background-image: url(../common/common_h1.gif);

	background-repeat: repeat-x;

	background-position: bottom;

	font-size: 100%;

	font-weight: bold;

	line-height: 1.5;

}



h2 {

	font-size: 87.5%;

	background-image: url(../common/common_h2.gif);

	background-repeat: no-repeat;

	height: 38px;

	background-position: left top;

	font-weight: bold;

	line-height: 1.2;

	clear: both;

	margin-top: 10px;

	margin-right: 15px;

	margin-bottom: 10px;

	margin-left: 15px;

	padding-top: 4px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 15px;

}



h3 {

	font-size: 13px;

	background-image: url(../common/common_h3.gif);

	background-repeat: no-repeat;

	background-position: left center;

	font-weight: bold;

	letter-spacing: 1pt;

	clear: both;

	margin-top: 12px;

	margin-right: 20px;

	margin-bottom: 12px;

	margin-left: 20px;

	padding-top: 8px;

	padding-right: 0px;

	padding-bottom: 8px;

	padding-left: 10px;

}



h4 {

	margin: 0 20px 1em;

	padding: 0px;

	font-size: 87.5%;

}



h5 {

	margin: 0px;

	padding: 0px;

	font-size: 12px;

}



/* ===================================



	3: Link Color 



====================================== */



a:link {

	color:#0080C0;

	text-decoration:none;

	outline : 0;

}

a:visited {

	color:#0080C0;

	text-decoration:none;

}

a:hover {

	text-decoration:underline;

}

a:active {

	color:#0080C0;

}



/* ===================================



	4: Link arrow 



====================================== */



.arrow {

	font-size: 10px;

	text-decoration:none;

	padding-top: 4px;

	padding-right: 10px;

	padding-bottom: 3px;

	padding-left: 22px;

	border: 1px solid #CCCCCC;

	background-image: url(../common/mark_allow01.jpg);

	background-repeat: no-repeat;

	background-position: 5px center;

	float: left;

}



/* ===================================



	5: Table 



====================================== */



/*

 表組み制御

----------------------------------------------------------- */



table {

	font-size: 75%;

	background-color:#FAFAFA;

	margin-left: 15px;

	margin-bottom: 10px;

	line-height: 120%;

	width: 540px;

	padding: 0px;

	border-collapse: separate;

	border-spacing: 2px;

	margin-top: 0px;

	margin-right: 0px;

	border: 1px solid #FFFFFF;

}



th,tfoot th {

	text-align: center;

	padding: 6px;

	line-height: 160%;

	background-color: #CAEBF1;

	background-image: url(../common/bg_th.gif);

	background-repeat: repeat-x;

	background-position: left top;

	font-weight: normal;

	margin: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

}



tfoot td {

	color: #333;

	padding: 6px;

	background-color: #F8F8F8;

	margin: 1px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #fff;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #fff;

}



tbody {

	margin: 0px;

	padding: 0px;

}



tbody tr {

	border: 1px solid #fff;

	margin: 0px;

	padding: 0px;

}



tbody td {

	color: #333;

	padding: 6px;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #CCCCCC;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #CCCCCC;

	background-color: #FFFFFF;

	margin: 1px;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #FFFFFF;

}



tbody th {

	padding: 6px 10px;

	background-image: none;

	background-color: #f5f5f5;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

	margin: 1px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #CCCCCC;

}



tbody td a, 

tbody th a {

	text-decoration:underline;

}



/* blockquote */



blockquote {

	margin: 20px;

	border: 1px solid #CCCCCC;

	padding: 15px;

	font-size: 75%;

	line-height: 1.7;

	background-color: #FCFCFA;

}



caption {

	padding-bottom: 10px;

}

/* 件名・日付型 ---------------- */



#primary table.list {

	width: 535px;

	margin: 10px 0 0;

	border-collapse: collapse;

	border-top: 1px solid #ccc;

}



#primary table.list tr {

	vertical-align: top;

	background: url(../images/dot_x_1_2.gif) repeat-x left bottom;

}





#primary table.list th {

	padding: 7px 0;

	border-bottom: 1px solid #ccc;

	font-size: 10px;

	line-height: 14px;

	background-image: url(none);

}



#primary table.list td {

	padding: 3px 0 4px;

}



#primary table.list th.title,

#primary table.list td.title {

	padding-right: 10px;

	padding-left: 10px;

}



#primary table.list th.date {

	width: 9em;

}



#primary table.list tr.oddline {	/* 奇数行を着色 */

	background-color: #F1F1F1;

}



/* ===================================



	6: Basic Layout 



====================================== */



#centerAll {

	text-align: center;

}



/*	clearFix

------------------------------*/



#wrapper:after,

#index-wrapper:after,

#index-mainArea:after,

#contents:after,

#head:after,

#mainArea:after,

#foot:after,

#primary .primaryBody:after,

#primary .cateNaviBody:after,

#primary .frame:after,

#primary ul.sitmapNavi li ul li ul:after,

#primary #company:after,

#primary #company dl.company:after {

	content: url(../common/spacer.gif);

	display: block;

	clear: both;

	height: 0;

}



#wrapper,

#index-wrapper,

#index-mainArea,

#contents,

#head,

#mainArea,

#foot,

#primary .primaryBody,

#primary .cateNaviBody,

#primary .frame,

#primary ul.sitmapNavi li ul li ul,

#primary #company,

#primary #company dl.company {

	zoom: 100%;  

}



/*

 gNavi [

----------------------------------------------------------- */

ul#gNavi {

	background-image: url(/img/share/gnavi_off.png);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	margin: 0px;

	width: 800px;

}



ul#gNavi li {

	float: left;

	text-indent: -9999px;

	height: 44px;

	display: block;

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

ul#gNavi li a {

	height: 44px;

	text-decoration: none;

	background-image: url(/img/share/gnavi_off.png);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	margin: 0px;

}

ul#gNavi li#nav-automatic {

	width: 205px;

}

ul#gNavi li#nav-esform {

	width: 195px;

}

ul#gNavi li#nav-conpany {

	width: 195px;

}

ul#gNavi li#nav-recruit {

	width: 205px;

}

ul#gNavi li#nav-automatic a {

	background-position: 0px 0px;

}

ul#gNavi li#nav-esform a {

	background-position: -205px 0px;

}

ul#gNavi li#nav-conpany a {

	background-position: -400px 0px;

}

ul#gNavi li#nav-recruit a {

	background-position: -595px 0px;

}

ul#gNavi li a:hover {

	height: 44px;

	text-decoration: none;

	background-image: url(/img/share/gnavi_on.png);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	margin: 0px;

}

ul#gNavi li#nav-automatic a:hover {

	background-position: 0px 100%;

}

ul#gNavi li#nav-esform a:hover {

	background-position: -205px 100%;

}

ul#gNavi li#nav-conpany a:hover {

	background-position: -400px 100%;

}

ul#gNavi li#nav-recruit a:hover {

	background-position: -595px 100%;

}

ul#gNavi li a.on {

	height: 44px;

	text-decoration: none;

	background-image: url(/img/share/gnavi_on.png);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	margin: 0px;

}

ul#gNavi li#nav-automatic a.on {

	background-position: 0px 100%;

}

ul#gNavi li#nav-esform a.on {

	background-position: -205px 100%;

}

ul#gNavi li#nav-conpany a.on {

	background-position: -400px 100%;

}

ul#gNavi li#nav-recruit a.on {

	background-position: -595px 100%;

}



/* ===================================



	7: Header 



====================================== */



/*

 Head [

----------------------------------------------------------- */

div#head {

	width: 800px;

	height: 57px;

}

div#head-right {

	font-size: 10px;

	height: 30px;

	width: 310px;

	float: right;

	padding: 0px;

	margin: 0px;

	letter-spacing: 1px;

	color: #666666;

}

div#head-right img {

	padding: 0px;

	margin: 0px 10px 0px 0px;

	float: left;

}

div#head-right p {

	font-size: 10px;

	padding: 0px;

	margin: 5px 5px 0px 0px;

	float: left;

	clear: none;

}

div#head-left {

	float: left;

	padding: 22px 24px 0px;

	margin: 0px;

	color: #666666;

}



/* ===================================



	8: Footer 



====================================== */



/*

 foot [

----------------------------------------------------------- */

div#foot {

	clear: both;

	background-image: url(../common/bg_foot.gif);

	background-repeat: repeat-x;

	background-position: 0px 8px;

	width: 780px;

	margin: 0px 0px 0px 10px;

	padding: 15px 0px;

}

div#foot_left {

	width: 350px;

	text-align: left;

	float: left;

}

div#foot_right {

	width: 250px;

	float: right;

	text-align: right;

}

div#foot ul li {

	float: left;

	display: block;

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	color: #FFFFFF;

}



div#foot ul li a {

	display: block;

	padding: 0px;

	color: #FFFFFF;

	margin-left: 15px;

	font-size: 10px;

}



/*

 pagenavi [ページ先頭へ戻る

----------------------------------------------------------- */



div#pagenavi {

	font-size: 10px;

	text-align: right;

	background-image: url(../common/mark_allow02.gif);

	background-position: right top;

	background-repeat: no-repeat;

	margin-left: 10px;

	width: 770px;

	height: 15px;

	clear: both;

	float: none;

}

div#pagenavi a {

	padding: 0px 13px 0px 0px;

}



p.insidePageNavi {

	font-size: 10px;

	text-align: right;

	background-image: url(../common/mark_allow02.gif);

	background-position: right center;

	background-repeat: no-repeat;

	height: 15px;

	clear: both;

	float: none;

}

p.insidePageNavi a {

	padding: 0px 13px 0px 0px;

}

